var dateObj = new Date();
//获取服务端系统状态信息
function get_system_info(){	
	var system_info;
	
	$.ajax({ //这里使用到Jquery的ajax方法
		  type: "GET", 
		  dataType: "json", //json
		  url: "/qbacstat?t="+dateObj.getTime(), //请求的处理数据 
		  async: false,
		  success: function(data) {	
			  if(data.code == 0){
				  system_info = data;
				  system_info.currtime = system_info.currtime + 28800;
				  if(system_info.siteid == 0 && window.location.href.indexOf("cyberinfo.html") < 0 && window.location.href.indexOf("equipment-setting.html") < 0){
					  window.location = "cyberinfo.html";
				  }
			  }else{
				  
			  }
		  } 
		});
	return system_info;
}
var mac;
function getmac(){
	$.ajax({ //这里使用到Jquery的ajax方法
		  type: "GET", 
		  dataType: "json", //json
		  url: "/AC/deviceinfo.cgi?src=getmac&ver=1.0.0&t="+dateObj.getTime(), //请求的处理数据 
		  async: false,
		  success: function(data) {	
			  if(data.code == 0){
				  mac = data.stamac;
			  }else{
				  
			  }
		  } 
		});
}
var system_info = get_system_info();
getmac();